## ayu-theme 0.2.2-1-1regolith

=== debian/changelog ===
ayu-theme (0.2.2-1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2025 03:49:12 +0000

ayu-theme (0.2.2-1) bionic; urgency=medium

  * Change debhelper version for launchpad 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Jun 2021 22:40:48 -0700

ayu-theme (0.2.1-1) bionic; urgency=medium

  * Version bump to appease launchpad 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Jun 2021 22:27:34 -0700

ayu-theme (0.2.0-1ubuntu1~ppa1) eoan; urgency=medium

  * Add Ayu themes from
    https://github.com/appelgriebsch/ayu-theme/releases/download/ayu-0.1.0/ayu-theme_0.1.0-1_amd64.deb.

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 28 Feb 2020 19:18:02 -0800

ayu-theme (0.1.0-1ubuntu1~ppa3) eoan; urgency=medium

  * Initial release, copied binary package contents from 
    https://github.com/appelgriebsch/ayu-theme/releases
    (https://github.com/appelgriebsch/ayu-theme/releases/download/ayu-mirage-0.1.0/ayu-mirage-theme_0.1.0-1_amd64.deb)

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 16 Feb 2020 12:11:29 -0800
